PHP Manual
Prev |  | Next

# mssql_fetch_assoc

(PHP 4 >= 4.2.0, PHP 5)

mssql_fetch_assoc -- Returns an associative array of the current row in the result

## Description

array mssql_fetch_assoc ( resource result_id )

Returns an associative array that corresponds to the fetched row and moves the internal data pointer ahead. mssql_fetch_assoc() is equivalent to calling mssql_fetch_array() with `MSSQL_ASSOC` for the optional second parameter.

## Parameters

`result_id`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

## Return Values

Returns an associative array that corresponds to the fetched row, or `FALSE` if there are no more rows.

Prev | Home | Next
mssql_fetch_array | Up | mssql_fetch_batch